@charset "utf-8";

label#name_label     {top:16px; left:7px; }
input#name            { top:16px; left:7px; }
label#name_error      {color:#FF0000; margin-left: 15px;}


												
label#phone_label     {top:16px; left:7px; }
input#phone            { top:16px; left:7px; }
label#phone_error      {color:#FF0000; top:16px; margin-left:15px; }
			
label#email_label     {top:16px; left:7px; }
input#email            { top:16px; left:7px; }
label#email_error      { color: #FF0000;
    margin-left: 15px;
    text-align: right;
    top: 16px;
    width: 330px; }

label#message_label     {top:16px; left:7px; }
input#message            { top:16px; left:7px; }
label#message_error      {color: #FF0000;
    margin-left: 15px;
    text-align: right;
    top: 16px;
    width: 330px;}


label#fname_label     {top:16px; left:7px; }
input#fname            { top:16px; left:7px; }
label#fname_error      {

color:#FF0000;
 top:16px;
  margin-left: 5px;
   width:220px;
    height:12px;
}

label#lname_label     {top:16px; left:7px; }
input#lname            { top:16px; left:7px; }
label#lname_error      {color:#FF0000; top:16px; margin-left: 150px; width:220px; height:10px;}

label#phone1_label     {top:16px; left:7px; }
input#phone1            { top:16px; left:7px; }
label#phone1_error      {color:#FF0000; top:16px; margin-left: 5px; width:220px; height:10px;}


label#email1_label     {top:16px; left:7px; }
input#email1            { top:16px; left:7px; }
label#email1_error     {color:#FF0000; top:16px; margin-left: 150px; width:220px; height:10px;}

label#contact_label     {top:16px; left:7px; }
input#contact           { top:16px; left:7px; }
label#contact_error       {color:#FF0000; top:16px; margin-left: 60px; width:220px; height:10px;}


label#interested_label     {top:16px; left:7px; }
input#interested            { top:16px; left:7px; }
label#interested_error      {color:#FF0000; top:16px; margin-left: 60px; width:220px; height:10px;}

label#message1_label     {top:16px; left:7px; }
input#message1            { top:16px; left:7px; }
label#message1_error      {color:#FF0000; top:16px; margin-left: 150px; width:220px; height:10px;}

label#cat_label     {top:16px; left:7px; }
input#cat            { top:16px; left:7px; }
label#cat_error      {color:#FF0000; top:16px; margin-left: 0px; width:220px; height:10px;}

